@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,th,td,pre,code,blockquote,form,fieldset,legend,input,textarea,figcaption,figure{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#FFF}hr{display:none}img{vertical-align:bottom}select,input,button,textarea{font-size:99%}table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}.hd{display:block;width:0;height:0;overflow:hidden}.cf:before,.cf:after{content:"";display:table}.cf:after{clear:both}.cf{*zoom:1}article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section,main{display:block}*{margin:0;padding:0;box-sizing:border-box;max-height:999999px;outline:none;}*:focus{outline: none;}button{background-color:transparent;border:none;cursor:pointer;outline:none;padding:0;}
/*-----------------------------------------------
 * 01. Template
 * 00. Modal
-------------------------------------------------*/
/*-----------------------------------------------
 * 01. Template
-------------------------------------------------*/
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 100;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}
body{
	-webkit-text-size-adjust: 100%;
	background-color: #fff;
	color: #000;
	/*font-family: "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;*/
	font-family: 'Noto Serif JP', serif;
	font-feature-settings: "palt";
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.07em;
	line-height: 1.8;
	word-wrap: break-word;
}
.pc{ display: block; }
.sp{ display: none; }
a{ color: #222; }
a:hover{ text-decoration: none; }
.ah { transition: opacity .3s ease; }
.ah:hover { opacity: .7; }
::selection{
	background: #6ccfee;
	color: #fff;
}
::-moz-selection{
	background: #6ccfee;
	color:#fff;
}
html{
	scrollbar-color: #0f2350 #f3f4f6;
	scrollbar-width: thin;
}
::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
::-webkit-scrollbar-track {
  border-radius: 2px;
  background: #f3f4f6;
}
::-webkit-scrollbar-thumb {
	background: #0f2350;
	border-radius: 2px;
	margin: 2px;
	box-shadow: none;
}
@media screen and (max-width:768px){ 
	html{ 
		font-size: 62.5%;
	}
	body{
		font-size: 10px; 
		font-size: 1rem;
		min-width: 320px;
	}
	.sp{ display: block; }
	.pc{ display: none; }
	.ah:hover { opacity: 1; }
}
/*-----------------------------------------------
 * 00. Modal
-------------------------------------------------*/
.modalBox{
	-webkit-overflow-scrolling: touch;
	background: rgba(0,0,0,.75);
	display: none;
	width: 100%;
	height: 100%;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
.oneModal{
	display: none;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}
.oneModalIn{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	height: auto;
	width: 100%;
	min-width: 1200px;
	min-height: 100%;
	margin: 0 auto;
	position: relative;
}
.oneModalIn__cont{
	padding: 50px 0;
}
@media screen and (max-width:768px){
	.oneModalIn{
		min-width: 100%;
	}
	.oneModalIn__cont{
		width: 100%;
		padding: 30px 0;
	}
}
/* closeBtn */
.closeBtn{
	width: 100%;
	height: 100%;
	min-width: 1200px;
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.closeBtn a{
	background: #000 url(../img/common/close.png) no-repeat 0 0 / 100%;
	display: block;
	width: 80px;
	height: 80px;
	pointer-events: auto;
	position: absolute;
	top: 0;
	right: 0;
}
@media screen and (max-width:768px){
	.closeBtn{
		min-width: 100%;
	}
	.closeBtn a{
		width: 40px;
		height: 40px;
	}
}
/* common */
.commonIframe{
	width: 100%;
	height: 100%;
	display: block;
}
/* youtube */
.youtubeIframeWrap{
	width: 920px;
	height: 520px;
}
@media screen and (max-width:768px){
	.youtubeIframeWrap{
		width: 100%;
		height: auto;
		padding-top: 56.25%;
		position: relative;
	}
	.youtubeIframe{
		position: absolute;
		top: 0;
		left: 0;
	}
}


/*-----------------------------------------------
 * 01. Loading
-------------------------------------------------*/
#loading{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10000;
	backdrop-filter: blur(30px);
	transition: .8s ease-in-out;
}
#loading.js-load{
	backdrop-filter: blur(0px);
}
#load{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition: .3s ease-in-out;
	opacity: 1;
	overflow: hidden;
}
#load_t{
	position: absolute;
	transition: 0.5s ease-in-out;
	width: 100%;
	height: 200%;
	bottom: 49%;
	left: 0;
	/*background: url(../img/common/bg_ptn.png) repeat;
		background-color: #0f2350;*/
	transform: skewY(336deg);
	transition: .8s ease-in-out;
	overflow: hidden;
}
#load_t.js-load{
	bottom: 300%;
}
#load_b{
	position: absolute;
	transition: 0.5s ease-in-out;
	width: 100%;
	height: 200%;
	top: 49%;
	left: 0;
	transform: skewY(336deg);
	transition: .8s ease-in-out;
	overflow: hidden;
}
#load_b.js-load{
	top: 300%;
}
#load_b::before {
	content: "";
	width: 100%;
	height: 2px;
	position: absolute;
	top: 0;
	right: 0;
	background: rgba(255,255,255,.2);
	z-index: 10;
}
#load_b::after {
	content: "";
	height: 2px;
	position: absolute;
	top: 0;
	right: 0;
	background: #bdae7f;
	transition: .4s ease-in-out;
	animation: loadbarAni 1.2s linear;
	animation-fill-mode: forwards;
	z-index: 11;
}
.load_bg{
	position: absolute;
	width: 100%;
	height: 200%;
	background: url(../img/common/bg_ptn.png) repeat;
	background-color: #0f2350;
}
#load_t .load_bg{
	transform: skewY(-336deg);
	top: 0;
	left: 0;
}
#load_b .load_bg{
	transform: skewY(-336deg);
	bottom: 0;
	right: 0;
}
@keyframes loadbarAni {
	0%{
		width: 0%;
	}
	20%{
		width: 10%;
	}
	30%{
		width: 40%;
	}
	50%{
		width: 40%;
	}
	60%{
		width: 60%;
	}
	80%{
		width: 85%;
	}
	100%{
		width: 90%;
	}
}
#load_b.js-loadfin::after{
	width: 100%;
	animation-fill-mode: none;
}